_id: mgne-res-summonmist
_key: "!items!mgne-res-summonmist"
name: Summon Mist
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    Boiling vapors spill from your palms, enclosing your surroundings in a
    dense and oily-smelling fog. For the next D6+1 Rounds, all attacks and
    attempts to perceive in the surrounding environment suffer +2 DR. Repeated
    invocations do not increase the DR, but do increase the duration of the mist
    by D6 Rounds each. On the other hand, fierce gusts of wind reduce its
    duration by D4-1 Rounds.
  usageDie: d6
  burnedOut: false
